<!DOCTYPE html>

<html>

<head>
    <meta charset="UTF-8" name="viewport" content="width=device-width" initial-scale="1.0">
    <!-- <link rel="stylesheet" href="{{url_for('static', filename='styles/base.css')}}"> -->
    <link href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css" rel="stylesheet">
    <script src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://fonts.googleapis.com/css2?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="..\static\styles\base.css">
    <title> TIM | Ground Station Network</title>
</head>

<body>
    <header class="header-main">
        <div class="header-main-item brand">
            <div class="logo"><span class="material-icons material-logo">scatter_plot</span></div>
            <div class="brand-name"></div>
        </div>
        <div class="header-main-item toolbar-main">
            <div class="tool-action"><span class="material-icons md-inactive">minimize</span></div>
            <div class="tool-action"><span class="material-icons md-inactive">tonality</span></div>
        </div>
    </header>
    <nav class="nav-main overlay">
        <div class="nav-main-item">
            <a href=""><span class="material-icons md-dark">wifi</span></a>
        </div>
        <div class="nav-main-item nav-main-fx">
            <a href=""><span class="material-icons md-dark md-inactive">satellite</span></i></a>
        </div>
        <div class="nav-main-item nav-main-fx">
            <a href=""><span class="material-icons md-dark md-inactive">storage</span></i></a>
        </div>
        <div class="nav-main-item nav-main-fx">
            <a href=""><span class="material-icons md-dark md-inactive">public</span></a>
        </div>
        <div class="nav-main-item">
            <a href=""><span class="material-icons md-dark md-inactive">settings</span></a>
        </div>
        <div class="nav-main-item">
            <a href=""><span id="icon-md-exit" class="material-icons md-dark md-inactive">exit_to_app</span></a>
        </div>
    </nav>
    <main class="content-window-main overlay"> Main Window Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non porro atque eveniet dolorum a dolores sapiente. Atque non, alias cumque sed nemo perspiciatis veniam omnis officia aliquid impedit, eius quidem! {%block mainwindow%} {%endblock%}
    </main>
    <aside class="sidebar-main overlay">Sidebar</aside>
    <footer class="footer-main">
        <div>
            <span class="material-icons md-dark md-inactive">code</span>
        </div>
    </footer>
</body>

</html>